Subject: N 4181 - Information Regarding the Formation of the Linux Organiz ation

From: Sally Seitz <[email-masked]>
Date: Wed, 24 Jan 2007 14:27:44 -0500

ISO/IEC JTC 1/SC22 
Programming languages, their environments and system software interfaces 
Secretariat:  U.S.A.  (ANSI) 
  
ISO/IEC JTC 1/SC22 N 4181 
  
TITLE: 
Information Regarding the Formation of the Linux Organization

DATE ASSIGNED: 
2007-01-24 
  
SOURCE: 
FSG Representative (N. Stoughton) 
  
BACKWARD POINTER: 
N/A 
  
DOCUMENT TYPE: 
Other (defined)
  
PROJECT NUMBER: 
  
STATUS: 
This document is circulated to SC 22 members for information. 
  
ACTION IDENTIFIER: 
FYI 
  
DUE DATE: 
  
DISTRIBUTION: 
text 

CROSS REFERENCE: 
N/A 
  
DISTRIBUTION FORM: 
def 
  
Address reply to: 
ISO/IEC JTC 1/SC22 Secretariat 
Sally Seitz 
ANSI 
25 West 43rd Street 
New York, NY  10036 
Telephone:  (212) 642-4918 
Fax:             (212) 840-2298 
Email:  [email-masked] 

_____ end of cover page, beginning of registration ballot_________ 

To: ISO/IEC JTC 1

Cc: ISO/IEC JTC 1/SC 22

From: Nick Stoughton, Free Standards Group

On January 21, 2007, the Free Standards Group (FSG) announced that it
had signed an agreement to combine forces with Open Source Development
Labs (OSDL) to form a new organization - The Linux Foundation. The
result of this consolidation will be to dedicate the resources of the
combined membership to 'accelerate the growth of Linux by providing a
comprehensive set of services to compete effectively with closed
platforms.' Jim Zemlin, currently the Executive Director of FSG, will
lead the new organization as its Executive Director. The new
organization will continue to support Linux in a variety of ways,
including by providing economic support to Linus Torvalds and other key
kernel developers, managing the Linux trademark, and providing legal
protection to developers through such initiatives as the Open Source as
Prior Art project, the Patent Commons, and the Linux Legal Defense Fund.
The Linux Standard Base (LSB, ISO/IEC 23360) project will continue to be
a flagship part of the operation. The Linux Foundation's founding
members will include every major company in the Linux industry,
including Fujitsu, Hitachi, HP, IBM, Intel, NEC, Novell, Oracle and Red
Hat, as well as many community groups, universities and industry end
users.

The FSG is a PAS submitter to JTC 1, and holds a Category A Liaison with
SC 22. This merger should not affect those relationships, but it is
requested that the name be administratively changed in both cases. I
will continue to act as Project Editor for the LSB, and to act as the
liaison officer to SC 22.

-- 
Nick Stoughton                          Cell: 510 388 1413
USENIX Standards Liaison                Fax:  510 548 5738
Sally Seitz
Program Manager
American National Standards Institute
25 West 43rd Street, 4th Floor
New York, NY 10036
Tel: 212 642 4918
Fax: 212 840 2298